<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'sr_lt', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis (REmote DIctionary Server)';
$string['prefix'] = 'Prefiks ključeva';
$string['prefix_help'] = 'Ovaj prefiks se koristi za sve nazive ključeva na Redis serveru.
* Ako imate samo jednu instancu Moodlea koja koristi ovaj server, možete ostaviti ovu vrednost kao podrazumevanu.
* Zbog ograničenja dužine ključeva, dozvoljeno je najviše 5 znakova.';
$string['prefixinvalid'] = 'Prefiks nije validan. Možete da koristite samo a-z A-Z 0-9-_.';
$string['server'] = 'Server';
$string['server_help'] = 'Ovo podešava naziv domena ili IP adresu Redis servera koji se koristi.';
$string['test_server'] = 'Test server';
$string['test_server_desc'] = 'Redis server koji koristi za testiranje.';
