<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'sr_lt', version '3.2'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Identifikator klijenta';
$string['configplugin'] = 'Konfiguriši Google Drive dodatak';
$string['googledocs:view'] = 'Pregled Google Drive repozitorijuma';
$string['oauthinfo'] = '<p>Da biste koristili ovaj dodatak morate da registrujete svoj sajt kod Googlea, kako je to opisano u dokumentaciji <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Kao deo procesa registracije moraćete da unesete sledeću URL adresu kao \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p><p>Jednom kada se registrujete dobićete klijentski ID i tajni kôd koji mogu da se koriste za konfiguraciju svih dodataka za Google Drive i Picasa.</p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Tajni ključ';
$string['servicenotenabled'] = 'Pristup nije konfigurisan. Proverite da je servis \'Drive API\' omogućen.';
