<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'sr_lt', version '3.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Napredna pretraga';
$string['all'] = 'Sve';
$string['allareas'] = 'Sva područja';
$string['allcourses'] = 'Svi kursevi';
$string['author'] = 'Autor';
$string['authorname'] = 'Ime autora';
$string['back'] = 'Nazad';
$string['beadmin'] = 'Morate imati administratorske privilegije da biste koristili ovu stranicu.';
$string['checkdb'] = 'Proveri bazu podataka';
$string['checkdbadvice'] = 'Proverite svoju bazu podataka da biste uočili eventualne probleme.';
$string['checkdir'] = 'Proveri direktorijum';
$string['checkdiradvice'] = 'Proverite da li postoji direktorijum za podatke i da li se oni u njega mogu upisivati.';
$string['commenton'] = 'Komentar na';
$string['createanindex'] = 'kreiraj indeks';
$string['createdon'] = 'Kreirano dana';
$string['database'] = 'Baza podataka';
$string['databasestate'] = 'Stanje indeksiranja baze podataka';
$string['datadirectory'] = 'Direktorijum za podatke';
$string['deletionsinindex'] = 'Uklonjeno iz indeksa';
$string['docmodifiedon'] = 'Datum poslednje izmene: {$a}';
$string['doctype'] = 'Tip dokumenta';
$string['doctypenotsupported'] = 'Specificiran tip dokumenta još nije podržan';
$string['documents'] = 'dokumenti';
$string['documentsfor'] = 'Dokumenti za';
$string['documentsindatabase'] = 'Dokumenti u bazi podataka';
$string['documentsinindex'] = 'Dokumenti u indeksu';
$string['duration'] = 'Trajanje';
$string['emptydatabaseerror'] = 'Tabela nije prisutna u bazi podataka, ili nema indeksa.';
$string['enginenotfound'] = 'Mehanizam {$a} nije pronađen.';
$string['enginenotinstalled'] = 'Pretraživač {$a} nije instaliran.';
$string['enginenotselected'] = 'Niste izabrali nijedan pretraživač.';
$string['engineserverstatus'] = 'Pretraživač nije na raspolaganju. Molimo kontaktirajte administratora sistema.';
$string['enteryoursearchquery'] = 'Unesite Vaš upit za pretragu';
$string['errorareanotavailable'] = 'Oblast za pretragu {$a} nije dostupna.';
$string['errors'] = 'Greške';
$string['filesinindexdirectory'] = 'Datoteke u indeksnom direktorijumu';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Izmenjeno nakon';
$string['globalsearch'] = 'Globalna pretraga';
$string['globalsearchdisabled'] = 'Globalno pretraživanje nije omogućeno';
$string['incourse'] = 'u okviru kursa {$a}';
$string['index'] = 'Indeks';
$string['invalidindexerror'] = 'Indeksni direktorijum ili sadrži pogrešan indeks, ili ništa ne sadrži.';
$string['ittook'] = 'Trebalo je';
$string['matchingfile'] = 'Upareno iz datoteke <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Upareno iz datoteka:';
$string['next'] = 'Sledeće';
$string['noindexmessage'] = 'Administrator: Izgleda da nema indeksa pretrage. Molimo';
$string['noresults'] = 'Nema rezultata';
$string['normalsearch'] = 'Obična pretraga';
$string['notitle'] = 'Bez naslova';
$string['openedon'] = 'otvoreno';
$string['optimize'] = 'Optimizuj';
$string['queryerror'] = 'Upit koji ste dali pretraživač nije mogao da parsira: {$a}';
$string['resultsreturnedfor'] = 'rezultata vraćeno za';
$string['runindexer'] = 'Pokreni kreator indeksa (real)';
$string['runindexertest'] = 'Pokreni test kreatora indeksa';
$string['score'] = 'Rezultat';
$string['search'] = 'Pretraga';
$string['search:message_received'] = 'Poruke - primljene';
$string['search:message_sent'] = 'Poruke - poslate';
$string['search:mycourse'] = 'Moji kursevi';
$string['search:user'] = 'Korisnici';
$string['searcharea'] = 'Oblast za pretragu';
$string['searching'] = 'Pretražuje se u...';
$string['searchnotpermitted'] = 'Nije vam dozvoljeno da pretražujete';
$string['searchsetupdescription'] = 'Sledeći koraci vam pomažu da podesite globalnu pretragu.';
$string['seconds'] = 'sekundi';
$string['solutions'] = 'Rešenja';
$string['statistics'] = 'Statistika';
$string['step'] = 'Korak';
$string['thesewordshelpimproverank'] = 'Ove reči pomažu da se poboljša rangiranje';
$string['thesewordsmustappear'] = 'Ove reči moraju se pojaviti';
$string['thesewordsmustnotappear'] = 'Ove reči ne smeju se pojaviti';
$string['title'] = 'Naslov';
$string['tofetchtheseresults'] = 'da bi se dobili ovi rezultati';
$string['totalsize'] = 'Ukupna veličina';
$string['totime'] = 'Izmenjeno pre';
$string['type'] = 'Vrsta';
$string['uncompleteindexingerror'] = 'Indeksiranje nije uspešno završeno, molimo ponovo ga pokrenite.';
$string['versiontoolow'] = 'Nažalost globalno pretraživanje zahteva PHP 5.0.0 ili noviju verziju';
$string['viewresultincontext'] = 'Pogledaj ovaj rezultat u kontekstu';
$string['wordsintitle'] = 'Reči u naslovu';
