<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sr_lt', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Generisanje ključa za automatsku prijavu je blokirano. Morate da sačekate 6 minuta između dva zahteva.';
$string['autologinnotallowedtoadmins'] = 'Automatska prijava nije dozvoljena administratorima sajta.';
$string['cachedef_plugininfo'] = 'Ovo čuva spisak dodataka sa dodatnim modulima za mobilne uređaje';
$string['clickheretolaunchtheapp'] = 'Kliknite ovde ako se aplikacija ne otvori automatski.';
$string['configmobilecssurl'] = 'CSS datoteka za prilagođavanje interfejsa vaše mobilne aplikacije';
$string['enablesmartappbanners'] = 'Omogući banere za "pametne aplikacije"';
$string['enablesmartappbanners_desc'] = 'Ako je ova opcija omogućena, baner koji reklamira Moodle Mobile aplikacije biće prikazan kada se sajtu pristupa preko veb čitača mobilnog uređaja.';
$string['forcedurlscheme'] = 'Ako želite da dozvolite da samo vaša prilagođena, brendirana aplikacija bude otvorena od strane veb čitača onda ovde navedite njenu URL shemu; u suprotnom ostavite ovo polje prazno.';
$string['forcedurlscheme_key'] = 'URL shema';
$string['httpsrequired'] = 'HTTPS  neophodan';
$string['invalidprivatetoken'] = 'Neispravan token. Token ne sme da bude prazan ili prosleđen pomoću parametra GET.';
$string['iosappid'] = 'Jedinstveni identifikator aplikacije';
$string['iosappid_desc'] = 'Možete ovo podešavanje ostaviti kao podrazumevano, osim ako imate prilagođenu iOS aplikaciju.';
$string['loginintheapp'] = 'Preko aplikacije';
$string['logininthebrowser'] = 'Preko prozora veb čitača (za SSO  dodatke)';
$string['loginintheembeddedbrowser'] = 'Preko ugrađenog veb čitača (za SSO dodatke)';
$string['mobileapp'] = 'Mobilna aplikacija';
$string['mobileappearance'] = 'Izgled za mobilne uređaje';
$string['mobileauthentication'] = 'Provera identiteta za mobilne uređaje';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Podešavanja za mobilne uređaje';
$string['pluginname'] = 'Moodle Mobile alati';
$string['pluginnotenabledorconfigured'] = 'Dodatak nije omogućen ili podešen.';
$string['smartappbanners'] = 'Smart App baneri (samo za iOS)';
$string['typeoflogin'] = 'Tip prijave na sistem';
$string['typeoflogin_desc'] = 'Ako sajt koristi SSO metod provere identiteta onda izaberite opciju \'preko prozora veb čitača\' ili \'preko ugrađenog veb čitača\'. Ugrađeni veb čitača pruža bolje korisničko iskustvo, mada ne funkcioniše sa svim SSO dodacima. Ako koristite SSO, opcija za automatsku prijavu gostiju (autologinguests) treba da bude isključena.';
